html, body, header{
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    font-family: Montserrat;
    overflow-x: clip;
}

a {
    color: #1e7f43;
}

::-webkit-input-placeholder, ::-webkit-textarea-placeholder {
   text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
}

:-ms-input-placeholder {  
   text-align: center; 
}

.dread_yellow{
	color: #ffff00;
	text-shadow:1px 1px 1px black;
}

.dread_green{
	color: #57ed6e;
	text-shadow:1px 1px 1px black;
}

.divider {
    line-height: 40px;
}

.divider::after{
    content: '';
    border: 1px solid #559130;
}

.navbar-brand img {
    min-width: 40px;
    padding: 0.4em;
}

.navbar-toggler.collapsed {
    color: white !important;
    border-color: white;
    border-radius: 0px !important;
    /*background-color: rgba(0, 0, 0, 0) !important;*/
}

.navbar-dark .navbar-toggler {
    color: white !important;
    border-color: white;
    border-radius: 0px !important;
    margin-right: 5px;
    background-color: black;
}

.sticky {
    position: fixed;
    top: 0;
    z-index: 10;
    transition: all .8s ease-in-out;
}

label {
    color: #1E5F3C;
    font-family: Montserrat;
}

input, button, a.btn, select {
    font-family: Montserrat;
}

main > .container {
    padding: 0px 15px 20px;
}

main > .container p, main > .container-fluid p{
	color: #2B2B2B;
    font-family: Montserrat;
}

main > .container .site-index a{
	font-weight:bolder;
	color: var(--white);
    font-family: Montserrat;
}

main > .container .dashboard-index a{
    font-family: Montserrat;
	font-weight:bolder;
	color: var(--white);
}

.footer {
    background-color: #fff;
    font-size: .9em;
    min-height: 65px;
    font-family: Montserrat;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
    font-family: Montserrat;
}

.footer a {
    color: #0051AD !important;
    font-family: Montserrat;
}

.not-set {
    color: #c55;
    font-style: italic;
    font-family: Montserrat;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
    font-family: Montserrat;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
    font-family: Montserrat;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.itemBtn.nav-link {
    background-color: #559130;
    color: #fff !important;
    font-family: Montserrat;
    padding: 2px 0px 3px 0;
    margin-top: 5px !important;
    margin-left: 4px !important;
    margin-right: 4px !important;
    transition: all .5s ease-in-out;
}

.itemBtn.nav-link:hover {
    background-color: #fff;
    color: #559130 !important;
}

.itemBtn.nav-link.grid-button {
    width: auto;
    text-align: center;
    padding: 0.4em 0;
    border-radius: 1em;
    font-family: Montserrat;
}

.grid-view th {
    white-space: nowrap;
    font-family: Montserrat;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
    font-family: Montserrat;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
    font-family: Montserrat;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
    font-family: Montserrat;
}

.timeblk {
    font-size: .6em;
    vertical-align: middle;
    display: inline-block;
    line-height: 1.5;
    margin-bottom: 0;
    text-align: center;
    margin-top: 1em;
    font-family: Montserrat;
}

img#lgo_indx{
	width:10%;
}

.carousel-item img {
    width: 100%;
}

.carousel-item h4 {
    color: #559130;
    font-weight: bold;
    font-size: 2.3em;
    font-family: Montserrat;
}

p {
    font-size: 1.4em;
    color: #000;
    font-family: Montserrat;
}

.flex-shrink-0 .container-fluid{
    padding: 0;
}

#loginform-rememberme {
    position: relative;
}

@media(max-width:767px) {
	.blk_devp, .blk_copy {
		text-align: center !important;
        font-size: 1em;
	}
	.site-index, .site-login, .register_div, .site-perfil, .site-contact, .dashboard-index, .encontrar-index {
		margin: 0 auto !important;
	}
	.breadcrumb {
		margin-top: 16% !important;
	}
	.input-group-prepend {
		width: 18% !important;
	}
	img#lgo_indx{
		width:60px;
	}
	.header {
		position: fixed !important;
		bottom: 0;
		top: inherit !important;
		width: 100%;
	}
    .rdscls {
        flex-direction: row !important;
        justify-content: center;
        border-top: 2px solid white !important;
        padding: 1em !important;
    }
	.barInicio li.nav-item {
		display: block;
		width: 40% !important;
		margin: 0 auto;
	}
    .nav li > form > button.logout {
        display:block;
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
	.timeblk {
		font-size: .6em;
        display: inline-block;
		vertical-align: middle;
		line-height: 1.5;
		margin-bottom: 0;
		text-align: center;
		margin-top: .4em;
	}
    header .navbar-brand {
        width: 75% !important;
        font-size: 1.1em;
    }
    .menuInicio .barInicio {
        padding-left: 0 !important;
    }
    .divider::after {
        content: none !important;
    }
    .carousel-item img {
        max-height: 80vh;
        object-fit: cover;
        width: auto !important;
    }
    .itemBtn.nav-link.grid-button {
        width: 70% !important;
        margin: 0 auto !important;
        margin-bottom: 10% !important;
    }
    .carousel-caption {
        width: 70% !important;
        background-color: #0000009c;
        position: absolute !important;
        right: 15% !important;
        bottom: 20px !important;
        left: 15% !important;
    }
    .card_r {
        flex-direction: column !important;
        padding: 1.2em !important;
    }
    .card_izq {
        padding-bottom: 2em;
    }
    .dnrbar {
        border-top: 2px solid white;
        padding: 1em !important;
    }
    .btn-donar {
        width: 240px;
    }
    .btn-secundary {
        margin-bottom: 0.5em !important;
    }
    .text-hero {
        font-size: 1.8em !important;
        text-align: center !important;
    }
    .mrcls {
        width: 100% !important;
        font-size: 1em !important;
    }
    .barraMenu {
        border-top: 2px solid #000 !important;
    }
    .navbar-brand img {
        width: 50px !important;
        flex-grow: initial !important;
    }
    .hero3_body {
        flex-direction: column-reverse !important;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.body_rotm{
	background-color: #F5F2EA;
}

.site-index, .site-login, .register_div, .site-perfil, .site-contact, .dashboard-index, .encontrar-index {
    margin: 0 auto;
}

p.text_index{
	font-size: 1.33rem;
}

img.img_prfl {
    margin: 0 auto;
    display: block;
    border-radius: 128px;
    width: 130px !important;
    height: 130px !important;
    padding: 0%;
    border: 4px solid white;
}

#user-birthdate_usr {
    width: 82%;
    display: inline;
}

#content-site{
	padding: 0;
    margin: 0;
}

input.file-caption-name{
    height: 60px;
    padding-left: 6% !important;
}

.menuInicio{
    padding: 0;
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    background: url('../images/bg_rotm.png');
    background-repeat: repeat-x;
    background-size: 100% 100%;
    transition: all .8s ease-in-out;
}

.menuInicio > .container-fluid{
}

.menuInicio > .container, .menuInicio > .container-fluid{
    flex-wrap: wrap;
}

.barraMenu{
    border-top: none;
}

.site-error {
    padding: 2%;
}

.menuInicio .barInicio{
    width: auto;
    text-align: center;
    margin: 0 auto;
}

.file-caption{
    background-color: white;
}

.mrcls {
  background: #0000008f;
  padding: 1em;
}

header nav ul li.nav-item {
    display: block;
    width: auto;
	margin: 0 auto;
}

.barInicio li.nav-item a.nav-link{
    margin: 0 auto;
    text-align: center;
    color: #fff !important;
    font-weight: bolder;
    text-shadow: 1px 2px 2px #000;
}

.barInicio .nav-link.active, .barInicio .nav-link:hover{
    color: white !important;
    font-weight: bolder;
    text-shadow: 1px 2px 2px black;
    text-decoration-style: double;
    text-decoration-line: revert;
    text-decoration-thickness: 1px;
    text-underline-position: under;
    text-underline-offset: 6px;
}

.rdscls {
    flex-direction: column;
    justify-content: center;
    border-top: none;
    padding-right: 2em;
}

.rdscls .nav-item {
    background: white;
    border-radius: 5em;
    width: 25px;
    margin: 2px;
}

.rdscls .nav-item .nav-link {
    padding: 0;
    margin: 0 auto;
    text-align: center;
    color:#212529;
}

.rdscls .nav-item .nav-link:hover {
    color:#1e5f3c;
}

.dnrbar{
  padding-right: 2em;
}

header .navbar-brand {
    width: 300px;
    display: flex;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    text-shadow: 1px 1px 4px black;
    color: white;
    align-items: center;
}

.tab-content > .tab-pane {
    text-align: left;
	background: white;
	border: 1px solid;
}

.tab-content > .tab-pane > .container > .tab_prfl {
    word-wrap: break-word;
    padding: 3% 0;
    text-align: left;
}

img.img_site{
	border-radius: 170px;
	height: 130px;
	width: 130px;
}

img.img_find {
    border-radius: 170px;
	height: 100px;
	width: 100px;
}

.div_list {
    display: inline-block;
	text-align: center;
	margin: 4% 1% 0 1%;
	padding: 1%;
}

.list-view{
	background-color: #fff;
}

span.helper {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.summary {
    padding: 2%;
	background-color: #57a8dd;
	margin: 0% 0 0% 0;
	color: white;
	border: 1px solid;
}

.input_rango {
    border-radius: 0px !important;
}

.div_rtng{
	margin:0 auto;
	margin-top: 1%;
	background-color: white;
	text-align: center;
	padding: 1%;
	box-shadow: 0px 0px 0px 2px #0000ff59;
	margin-bottom: 1%;
}

#admnstrcn_nav .dropdown-toggle.nav-link {
    padding-top: 23px;
}

.table.table-striped.table-bordered {
    background-color: white;
}

.breadcrumb {
    margin: 2% 3%;
}

.js-push-btn.btn.btn-primary.btn-floating {
    position: fixed;
    bottom: 0;
    right: 0;
    border-radius: 0px !important;
}

.bg-primary {
    background: linear-gradient(#f81a03,#670b02);
}

.btn-secondary {
    color: black !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.btn-primary {
    color: white !important;
    background: linear-gradient(#f81a03,#670b02) !important;
    border-color: #ffffff !important;
    transition: all .5s ease-in-out;
}

.btn-primary:hover {
    color: white !important;
    background: linear-gradient(#038c37,#1e7f43) !important;
    border-color: #fff !important;
    transition: all .5s ease-in-out;
}

.btn-secundary {
    color: white !important;
    background: linear-gradient(#389563,#1e5f3c);
    border-color: #ffffff !important;
    margin-bottom: 0;
    transition: all .5s ease-in-out;
}

.btn-secundary:hover {
    color: #559130 !important;
    background: linear-gradient(#fff, #fff) !important;
    border-color: #559130 !important;
    transition: all .5s ease-in-out;
}

.btn-donar {
  color: #fff !important;
  background: linear-gradient(#f81a03,#670b02);
  transition: all .5s ease-in-out;
  border-radius: 0px !important;
}

.header {
    position: absolute;
	z-index: 99999;
    top: 40%;
}

button#js-web-push-subscribe-button{
	display:none;
	width: 100%;
	border-radius: 0px !important;
	background-color: #000;
	border-top: 2px solid white;
}

main h1 {
    color: #1e7f43;
    font-family: Montserrat;
}

hr.dotted {
    width:100%;
    border:2px solid #fcfb00;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #57a8dd !important;
}

.nav-tabs .nav-link.active{
	color: var(--blue) !important; 
}

.user-index > .btn-group {
	padding: 1%;
}

.form-group.field-captcha-captcha label {
    color: #1e7f43;
}

.user-index > .btn-group > .btn-group > button {
    color: white;
	border: 1px white solid;
}

.user-index > .btn-group > .btn-group > button:hover {
    background: #0888dc;
}

.v1body_mail p {
    top: 26%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    color: #edd144;
    text-shadow: 1px 1px 1px black;
    left: -12%;
    width: 70%;
    font-size: 11pt;
}

.blk_devp {
	text-align: right;
	padding-right: 3%;
}

.blk_copy {
	padding-left: 3%;
}



.custom-control-label {
  color: #1e7f43;
}

.carousel.carousel-fade .carousel-item {
    display: flex;
    transition: opacity ease-out .7s;
    max-height: 80vh;
    align-content: center;
    align-items: center;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}

.carousel-caption {
    width: 40%;
    padding: 2% 1%;
    position: relative;
    right: inherit;
    bottom: inherit;
    left: inherit;
    z-index: 10;
    color: #fff;
    text-align: center;
}

.seccion_frase {
    display: none;
    padding: 0.4em 0 0.4em;
    line-height: normal;
    background-color: #fae8ad;
}

.marquee {
    font-family: Indie Flower !important;
    font-size: 1.6em;
    overflow-x: hidden;
    margin-top: 0em;
    margin-bottom: 0rem;
    color: #1e5f3c !important;
}

.title_rotm {
    text-align: center;
    color: black;
    background: white;
    text-transform: uppercase;
}

.subtitle_rotm {
    text-align: center;
    color: white;
    padding: 0.5em;
    background: #1e5f3c;
}

#tti {
    text-align: center;
}

#leftcol {
    border-right: 2px solid #fff;
    padding-top: 3em;
    padding-bottom: 1em;
}

#leftcol p {
    font-size: 1.1em;
    margin: 1em;
}

#rightcol {
    border-left: 2px solid #fff;
    padding-top: 3em;
    padding-bottom: 1em;
    text-align: center;
}

.congregacion{
    padding-bottom: 2em;
}

.miercoles_de_nyahbinghi p{
    padding: 1em;
    text-align: justify;
    font-size: 1.1em;
}

.card_r {
    display: flex;
    flex-direction: row;
    border: 1px solid white;
    padding: 1em;
}

.card_der p {
    font-size: 1em;
    text-align: justify;
    padding-top: 0.5em;
}

.title2_rotm {
    text-align: center;
    color: #000;
    background: #ff9000;
    text-transform: uppercase;
}

.btn-editorial {
    color: white;
    background: brown;
    padding: 0.2em 2.5em;
    float: right;
    transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
}

.btn-editorial:hover {
    background-color: #559130;
    color: white;
    font-weight: bold;
    transition: .3s all ease-in-out;
    -moz-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    -webkit-transition: .3s all ease-in-out;
}

.body_tti{
    height: 432px;
    overflow: hidden;
}

.body_tti.open {
    height: auto;
}

.btnMr {
    margin: 0 0 2em;
    padding: 0 2em;
}

.img_post {
    padding-bottom: 2em;
}

.post_body{
    padding: 2em;
}

.mgd_cards {
  padding: 12px 15px 0;
}

.navbar-toggler {
    background: white;
    border-radius: 0;
    margin-right: 15px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.hero {
    background: url('../images/hero2.jpg') center/cover no-repeat;
    min-height: 75vh;
}

.hero2 {
    background: url('../images/mdn2.jpg') top/cover no-repeat;
    min-height: 40vh;
    padding: 2em 0;
    direction: rtl;
}

.hero2 .text-hero {
    text-align: center;
}

.hero3 {
    background: url('../images/12tribus/img_tti.jpg') center/cover no-repeat;
    min-height: 40vh;
    padding: 2em 0;
}

.hero3_body {
    display: flex;
}

.text-hero {
  color: #fff;
  text-shadow: 0px 0px 2px #000;
  font-weight: bold;
  font-size: 3em;
  text-align: left;
}

.section-title {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-title h2{
    color: #2B2B2B;
    font-weight: bold;
}

.section-title .line {
    width: 30%;
    height: 2px;
    background-color: #1E5F3C;
    margin: 0 auto;
}

.swiper-button-next, .swiper-button-prev {
    color: #1E5F3C;
}

.mission-card {
    background: #fff;
    min-height: 470px;
    padding: 25px;
    border-radius: 16px;
    text-align: center;
    box-shadow: 0 10px 25px rgba(0,0,0,.08);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mission-card img {
    border-radius: 12px;
    margin-bottom: 15px;
}

.mission-card h3 {
    color: #1E5F3C;
    font-weight: bold;
}

.mission-card p {
    color: #7b7b7b !important;
    font-size: 1em;
    padding: 0 0.6em;
}

@media (max-width: 768px) {
  .carousel-item .col-md-4 {
    max-width: 100%;
    flex: 0 0 100%;
  }
}

.mission-image {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 */
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 1em;
}

.mission-image img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mission-separator {
  padding: 40px 0;
}

.separator-line {
  display: flex;
  align-items: center;
  width: 100%;
}

.separator-line span {
  height: 6px;
}

.separator-line .left {
  flex: 1;
  background: linear-gradient( 180deg, #1e7f4300 0%, #1e7f43 0%, #f2c94c 45%, #c0392b 100% );
}

.separator-line .right {
  flex: 1;
  background: linear-gradient( 180deg, #1e7f4300 0%, #1e7f43 0%, #f2c94c 45%, #c0392b 100% );
}

.separator-line .center {
  background: #1e7f43;
  color: #fff;
  padding: 10px 24px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 14px;
  white-space: nowrap;
  border-radius: 4px;
  margin: 0 10px;
  height: 40px;
}

@media (max-width: 768px) {
  .separator-line .center {
    font-size: 9px;
    padding: 13px 8px;
    margin: 0 0px !important;
    letter-spacing: 0px !important;
  }
}